Get available health insurers from DATEV.
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/health-insurances \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/health-insurances"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/health-insurances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.kombo.dev/v1/custom/datev/health-insurances",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-Integration-Id: <x-integration-id>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.kombo.dev/v1/custom/datev/health-insurances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-Integration-Id", "<x-integration-id>")
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.kombo.dev/v1/custom/datev/health-insurances")
.header("X-Integration-Id", "<x-integration-id>")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.kombo.dev/v1/custom/datev/health-insurances")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-Integration-Id"] = '<x-integration-id>'
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"status": "success",
"data": {
"health_insurers": [
{
"id": 123,
"name": "<string>",
"company_number_of_health_insurer": "<string>"
}
]
}
}DATEV LAUDS exclusive endpoints
Get available health insurers from DATEV.
This endpoint returns all available health insurers for the given integration. This list can be customized by the DATEV user. It is only available for the DATEV LAUDS variant.
GET
/
custom
/
datev
/
health-insurances
Get available health insurers from DATEV.
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/health-insurances \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/health-insurances"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/health-insurances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.kombo.dev/v1/custom/datev/health-insurances",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-Integration-Id: <x-integration-id>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.kombo.dev/v1/custom/datev/health-insurances"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-Integration-Id", "<x-integration-id>")
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.kombo.dev/v1/custom/datev/health-insurances")
.header("X-Integration-Id", "<x-integration-id>")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.kombo.dev/v1/custom/datev/health-insurances")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-Integration-Id"] = '<x-integration-id>'
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"status": "success",
"data": {
"health_insurers": [
{
"id": 123,
"name": "<string>",
"company_number_of_health_insurer": "<string>"
}
]
}
}Authorizations
Create an API key on the Secrets page in the Kombo dashboard.
Was this page helpful?